## Class TMapCollectionDiff

Description

TAttributesDiff class.

Calculate the changes to attributes collection.

- since: 3.1
- version: $Id: TActiveControlAdapter.php 2419 2008-04-08 15:52:53Z tof $
- author: Wei Zhuo <weizhuo[at]gmail[dot]com>

Located in /Web/UI/ActiveControls/TActiveControlAdapter.php (line 542)

    TViewStateDiff
       |
       --TMapCollectionDiff

Method Summary
array getDifference ()
Variables

#### Inherited Variables

Inherited from TViewStateDiff

> TViewStateDiff::$_new
> TViewStateDiff::$_null
> TViewStateDiff::$_old

Methods
getDifference (line 547)

- return: updates to the attributes collection.
- access: public

array getDifference ()

Redefinition of:

TViewStateDiff::getDifference()

#### Inherited Methods

Inherited From TViewStateDiff

> TViewStateDiff::__construct()
> TViewStateDiff::getDifference()

Documentation generated on Mon, 21 Apr 2008 11:29:27 -0400 by phpDocumentor 1.3.0RC4